
body {
    color: #222634;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    position: relative;
}

.block {
    display: block;
}
.dhide {
    display: none;
}

.exo {
    font-family: 'Exo', sans-serif;
}
.oswald {
    font-family: 'Oswald', sans-serif;
}
.default {
    font-family: 'Open Sans', sans-serif;
}

.upper {
    text-transform: uppercase;
}
.relative {
    position: relative;
}
.ib {
    display: inline-block;
}

.max-100 {
    max-width: 100%;
}

.center {
    text-align: center;
}
.right {
    text-align: right;
}

.opacity-10 {
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.italic {
    font-style: italic;
}

.extrabold {
    font-weight: 800;
}
.bold {
    font-weight: 700;
}
.demibold {
    font-weight: 600;
}
.medium {
    font-weight: 500;
}
.demi {
    font-weight: 300;
}
.light {
    font-weight: 200;
}

.orange {
    color: #ff3e00;
}
.orange-on-hover:hover,
.orange-on-hover:focus {
    color: #ff3e00;
}
.white {
    color: #fff;
}
.hover-white:hover,
.hover-white:focus {
    color: #fff;
}
.light-grey,
.light-grey:hover,
.light-grey:focus {
    color: #bfbfbf;
}
.light-grey1 {
    color: #b2b2b2;
}
.light-grey2 {
    color: #959595;
}
.dark-blue {
    color: #222634;
}
.dark-blue1 {
    color: #29333c;
}
.black {
    color: #000;
}

.bg-black {
    background: #000;
}
.bg-dark-grey {
    background: #424757;
}
.bg-white {
    background: #fff;
}
.bg-very-light-grey {
    background: #f5f5f5 !important;
}
.bg-light-orange {
    background: #ffebe5;
}
.bg-orange {
    background: #ff3e00;
}
.bg-hover-orange:hover,
.bg-hover-orange:focus {
    background: #ff3e00;
}
.bg-dark-blue {
    background: #222634;
}
.light-red {
    background: #c0a8ac;
}

.border-orange {
    border: 1px solid #ff3e00;
}
.border-light-grey1 {
    border: 1px solid #bfbfbf;
}
.border-bottom-orange {
    border-bottom: 1px solid #ff3e00;
}
.border-bottom-light-grey {
    border-bottom: 1px solid #e5e5e5;
}
.border-white {
    border: 1px solid #fff;
}

.underline-orange {
    border-bottom: 2px solid #ff3e00;
    padding-bottom: 6px;
    display: inline-block;
}
.hover-underline-white:hover .underline-orange {
    border-bottom-color: #fff;
}

.font-150 {
    font-size: 150px;
}
.font-81 {
    font-size: 81px;
}
.font-76 {
    font-size: 76px;
}
.font-58 {
    font-size: 58px;
}
.font-54 {
    font-size: 54px;
}
.font-50 {
    font-size: 50px;
}
.font-45 {
    font-size: 45px;
}
.font-36 {
    font-size: 36px;
}
.font-31 {
    font-size: 31px;
}
.font-28 {
    font-size: 28px;
}
.font-26 {
    font-size: 26px;
}
.font-22 {
    font-size: 22px;
}
.font-20 {
    font-size: 20px;
}
.font-18 {
    font-size: 18px;
}
.font-16 {
    font-size: 16px;
}
.font-14 {
    font-size: 14px;
}
.font-13 {
    font-size: 13px;
}
.font-11 {
    font-size: 11px;
}
.font-10 {
    font-size: 10px;
}

.lh-120 {
    line-height: 120px;
}
.lh-84 {
    line-height: 84px;
}
.lh-40 {
    line-height: 40px;
}
.lh-20 {
    line-height: 20px;
}

.pr-70 {
    padding-right: 70px;
}
.pr-40 {
    padding-right: 40px;
}

.pl-70 {
    padding-left: 70px;
}
.pl-50 {
    padding-left: 50px;
}
.pl-40 {
    padding-left: 40px;
}
.pl-0 {
    padding-left: 0;
}

.pt-110 {
    padding-top: 110px;
}
.pt-80 {
    padding-top: 80px;
}
.pt-55 {
    padding-top: 55px;
}
.pt-45 {
    padding-top: 45px;
}
.pt-40 {
    padding-top: 40px;
}
.pt-35 {
    padding-top: 35px;
}
.pt-30 {
    padding-top: 30px;
}
.pt-18 {
    padding-top: 18px;
}
.pt-10 {
    padding-top: 10px;
}
.pt-8 {
    padding-top: 8px;
}

.pb-100 {
    padding-bottom: 100px;
}
.pb-80 {
    padding-bottom: 80px;
}
.pb-65 {
    padding-bottom: 65px;
}
.pb-40 {
    padding-bottom: 40px;
}
.pb-35 {
    padding-bottom: 35px;
}
.pb-30 {
    padding-bottom: 30px;
}
.pb-18 {
    padding-bottom: 18px;
}
.pb-5 {
    padding-bottom: 5px;
}
.pb-3 {
    padding-bottom: 3px;
}

.mr-16 {
    margin-right: 16px;
}
.mr-8 {
    margin-right: 8px;
}

.mt-100 {
    margin-top: 100px;
}
.mt-55 {
    margin-top: 55px;
}
.mt-48 {
    margin-top: 48px;
}
.mt-40 {
    margin-top: 40px;
}
.mt-35 {
    margin-top: 35px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-12 {
    margin-top: 12px;
}
.mt-4 {
    margin-top: 4px;
}
.mt-0 {
    margin-top: 0px;
}

.mt-n50 {
    margin-top: -50px;
}
.mt-n25 {
    margin-top: -25px;
}
.mt-n4 {
    margin-top: -4px;
}

.mb-100 {
    margin-bottom: 100px;
}
.mb-75 {
    margin-bottom: 75px;
}
.mb-65 {
    margin-bottom: 65px;
}
.mb-55 {
    margin-bottom: 55px;
}
.mb-50 {
    margin-bottom: 50px;
}
.mb-40 {
    margin-bottom: 40px;
}
.mb-35 {
    margin-bottom: 35px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mb-25 {
    margin-bottom: 25px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-15 {
    margin-bottom: 15px;
}
.mb-12 {
    margin-bottom: 12px;
}
.mb-7 {
    margin-bottom: 7px;
}
.mb-5 {
    margin-bottom: 5px;
}
.mb-3 {
    margin-bottom: 3px;
}
.mb-0 {
    margin-bottom: 0px;
}

.tr-6 {
    -webkit-transition: all 0.6s, color 0.6s;
    -moz-transition: all 0.6s, color 0.6s;
    -o-transition: all 0.6s, color 0.6s;
    transition: all 0.6s, color 0.6s;
}
.tr-2 {
    -webkit-transition: all 0.2s, color 0.2s;
    -moz-transition: all 0.2s, color 0.2s;
    -o-transition: all 0.2s, color 0.2s;
    transition: all 0.2s, color 0.2s;
}

.oh {
    overflow: hidden;
}

.opacity-100 {
    opacity: 1 !important;
}

.padding-small {
    padding: 2px 9px;
}
.padding-medium {
    padding: 5px 14px;
}

.pointer {
    cursor: pointer;
}

.vm {
    vertical-align: middle;
}
.vbl {
    vertical-align: baseline;
}
.vb {
    vertical-align: bottom;
}

.bb-grey {
    border-bottom: 1px solid #e5e5e5;
}
.bt-grey {
    border-top: 1px solid #e5e5e5;
}

.parallax {
    background-attachment: fixed !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.rounded-image {
    border-radius: 100%;
    width: 200px;
    height: 200px;
    overflow: hidden;
}

.orange-overlay {
    background: #ff3e00;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.black-overlay {
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.small-description {
    vertical-align: top;
    margin-top: -25px;
}

.parallax-paper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 50%;
    background-size: auto;
    background-attachment: scroll;
    background-position: right bottom;
    background-repeat: no-repeat;
}

.ghost-center {
    position: relative;
}
.ghost-center::before {
    content: " ";
    display: inline-block;
    height: 100%;
    width: 1%;
    vertical-align: middle;
}
.ghost-center > * {
    width: 95%;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}




.slider-title-part {
    display: inline-block;
    margin-bottom: 3px;
    padding: 0 12px;
    position: relative;
}
.slider-link {
    color: #ff3e00;
    text-decoration: none;
    background: url(/images/arrow-right-orange.png) right 12px top 5px no-repeat #fff;
    padding-right: 40px;
}
.slider-link:hover {
    color: #fff;
    text-decoration: none;
    background-image: url(/images/arrow-right.png);
    background-color: #ff3e00;
}
.slider-text {
    color: #ff3e00;
    background: #fff;
}

.tdn:hover,
.tdn:focus {
    text-decoration: none;
}

.parallax {
    position: relative;
}
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
}
.slider-pagination .bullet,
.owl-theme .owl-controls .owl-page span {
    width: 11px;
    height: 11px;
    border: 1px solid #ff3e00;
    border-radius: 100%;
    display: inline-block;
    margin: 0px 5px;
    cursor: pointer;
    background: #fff;
    opacity: 1;
}
.slider-pagination .bullet:hover,
.slider-pagination .bullet.activeSlide,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-page:hover span {
    background: #ff3e00;
}
.bg-orange .slider-pagination .bullet,
.bg-orange .owl-theme .owl-controls .owl-page span {
    border: 1px solid #fff;
    background: #ff3e00;
}
.bg-orange .slider-pagination .bullet:hover,
.bg-orange .slider-pagination .bullet.activeSlide,
.bg-orange .owl-theme .owl-controls .owl-page.active span,
.bg-orange .owl-theme .owl-controls .owl-page:hover span {
    background: #fff;
}

input[type=text], select, textarea, .btn {
    border-radius: 0;
    font-size: 12px;
    padding: 0px 15px;
    height: 38px;
}
input[type=submit] {
    padding: 0px 40px;
}
input[type=text]:focus, select:focus, textarea:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btn:active,
.btn:focus,
.btn:active:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
    border: none;
}
.input-orange {
    color: #fff;
    background: #ff3e00;
    border: 1px solid #fff;
}
.input-orange:focus {
    background: #fe7043;
    border: 1px solid #fff;
}
.input-white {
    color: #ff3e00;
    background: #fff;
    border: 1px solid #ff3e00;
}
.btn.input-white {
    border: none;
}
.btn.input-white:hover,
.btn.input-white:active,
.btn.input-white:focus,
.btn.input-white:active:focus {
    color: #fff;
    background: #fe7043;
}

.input-orange::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
.input-orange:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;
}
.input-orange::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;
}
.input-orange:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #fff;
}

.errorMessage {
    margin-top: 5px;
}
#contact-form .errorMessage {
    color: #ff3e00;
}


.nav-tabs {
    border: none;
}
.nav-tabs li a {
    color: #bfbfbf;
    border: none;
    margin-left: 17px;
    padding-left: 0;
    padding-right: 0;
    border-bottom: 2px solid transparent;
}
.nav-tabs li:hover a,
.nav-tabs li a:focus,
.nav-tabs li.active a,
.nav-tabs li.active:hover a,
.nav-tabs li.active a:focus {
    color: #222634;
    border: none;
    background: none;
    border-bottom: 2px solid transparent;
}
.nav-tabs li.active a,
.nav-tabs li.active:hover a,
.nav-tabs li.active a:focus {
    color: #ff3e00;
}
.nav-tabs li.active a,
.nav-tabs li.active:hover a,
.nav-tabs li.active a:focus {
    border-bottom: 2px solid transparent;
    margin-left: 17px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.nav-tabs li a.nav-tab-about {
    margin-left: 0;
    color: #222634;
}
.nav-tabs li:hover a.nav-tab-about {
    color: #ff3e00;
}

.horizontal-nav-tabs.nav-tabs li a {
    border-top: 3px solid transparent;
    padding-left: 7px;
    border-radius: 0;
    padding-right: 7px;
    border-bottom: none;
    margin-left: 0;
}
.horizontal-nav-tabs.nav-tabs li.active a,
.horizontal-nav-tabs.nav-tabs li.active:hover a,
.horizontal-nav-tabs.nav-tabs li.active a:focus  {
    border-top: 3px solid #ff3e00;
    border-bottom: none;
}
.horizontal-nav-tabs.nav-tabs li a:first-child {
    margin-right: 50px;
}
.horizontal-nav-tabs.nav-tabs li a:last-child {
    margin-left: 50px;
}
.load-more-link {
    background: #fff;
    padding: 8px 32px;
}
.load-more-link:hover,
.load-more-link:focus {
    background: #ff3e00;
    color: #fff;
    text-decoration: none;
}



.tiles-block a {
    color: #bfbfbf;
}
.tiles-block a:hover {
    text-decoration: none;
}
.tiles-block a:hover,
.tiles-block a:hover p,
.tiles-block a:hover h4 {
    color: #fff !important;
}
.tiles-block a:hover,
.tiles-block a:hover .tile-p,
.tiles-block a:hover .tile-i,
.tiles-block a:hover .tile-t {
    background: #ff3e00 !important;
}
.tiles-block .img-2 {
    display: none;
}
.tiles-block a:hover .img-1 {
    display: none;
}
.tiles-block a:hover .img-2 {
    display: inline;
}

.tile-p, .tile-i, .tile-t, .tile-c {
    overflow: hidden;
    display: block;
    position: relative;
    padding: 0;
}
.tile-c .row {
    margin-left: 0;
    margin-right: 0;
}
.tile-p > img {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
}
.tile-i {
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 50%;
}
.tile-i-br {
    top: auto;
    left: auto;
    bottom: 0;
    right: 0;
}
.tile-i-bl {
    top: auto;
    bottom: 0;
}
.tile-a {
    position: absolute;
    width: 18px;
    height: 18px;
}
.tile-a-tl {
    top: 0;
    left: 20%;
    background: url(/images/tiles/arrow_down.png) top center no-repeat;
}
.tile-a-bl {
    bottom: 0;
    left: 20%;
    background: url(/images/tiles/arrow_up.png) bottom center no-repeat;
}
.tile-a-lt {
    left: 0;
    top: 20%;
    background: url(/images/tiles/arrow_right.png) center left no-repeat;
}
.tile-a-rt {
    right: 0;
    top: 20%;
    background: url(/images/tiles/arrow_left.png) center right no-repeat;
}
.tile-a-2-1 {
    right: auto;
    top: auto;
    left: 50%;
    bottom: 40%;
    margin-bottom: -18px;
}
.tile-a-2-2 {
    right: 50%;
    bottom: 40%;
    left: auto;
    top: auto;
    margin-bottom: -18px;
}
.tile-a-3-2 {
    right: 50%;
    bottom: 27%;
    left: auto;
    top: auto;
    margin-bottom: -18px;
}
.tile-a-lt.tile-a-bg-very-light-grey {
    background-image: url(/images/tiles/arrow_right_light_grey.png);
}
.tile-po {
    opacity: 0;
}
.tile-c:hover .tile-po,
.tile-p:hover .tile-po {
    opacity: 1;
}
.tile-po, .tile-po .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.tile-po .overlay {
    background: #000;
    opacity: 0.5;
}
.tile-po .icon-overlay, .tile-po .icon {
    position: absolute;
    left: 50%;
    top: 50%;
}
.tile-po.tile-po-tall .icon-overlay,
.tile-po.tile-po-tall .icon {
    top: 25%;
}
.tile-po .icon-overlay {
    margin-top: -27px;
    margin-left: -27px;
    background: #fff;
    opacity: 0.5;
    border-radius: 100%;
    width: 54px;
    height: 54px;
}
.tile-po .icon {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    background: url(/images/magnifier.png) center center no-repeat;
}
.tiles-block a:hover .tile-a-tl {
    background-image: url(/images/tiles/arrow_down_orange.png);
}
.tiles-block a:hover .tile-a-bl {
    background-image: url(/images/tiles/arrow_up_orange.png);
}
.tiles-block a:hover .tile-a-lt {
    background-image: url(/images/tiles/arrow_right_orange.png);
}
.tiles-block a:hover .tile-a-rt {
    background-image: url(/images/tiles/arrow_left_orange.png);
}


.news {

}
.news-item {
    display: block;
    color: #a6a6a6;
    padding: 15px 15px;
}
.news-item:nth-child(odd) {
    background: #f7f7f7;
}
.news-item h4 {
    color: #222634;
    line-height: 20px;
}
.news-item .line {
    border-bottom: 2px solid #ff3e00;
    display: block;
    width: 50%;
}
.news-item:hover,
.news-item:focus {
    color: #fff;
    background: #ff3e00;
    text-decoration: none;
}
.news-item:hover h4,
.news-item:focus h4 {
    color: #fff;
}
.news-item:hover .line,
.news-item:focus .line {
    border-bottom-color: #fff;
}
.news-item-inner {
    overflow: hidden;
    height: 170px;
}

.chart {
    position: relative;
    display: inline-block;
    width: 242px;
    height: 242px;
    text-align: center;
}
.chart canvas {
    position: absolute;
    top: 0;
    left: 0;
}
.percent {
    display: inline-block;
    line-height: 242px;
    z-index: 2;
}

.progress-bar1 {
    position: relative;
    width: 100%;
    height: 20px;
    overflow: hidden;
}
.progress-bar1 .bg {
    position: absolute;
    top: 0;
    bottom:0;
    left: 0;
    right: 0;
    border: 2px solid #cccccc;
}
.progress-bar1 .progress-bar-inner {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    text-align: right;
    width: 0;
}
.progress-bar-inner .counter-cont {
    position: absolute;
    right: 10px;
    bottom: 0;
    top: 0;
    width: 200px;
}





.full-screen-slider {
    max-width: 100%;
}
.slide-content {
    top: 200px;
    left: 0;
    right: 0;
    position:absolute;
    display: none;
}

#back-to-top {
    position: fixed;
    z-index: 14;
    bottom: 20px;
    right: 20px;
    display: none;
}
#back-to-top a {
    display: block;
    width: 40px;
    height: 40px;
    background: #515A5F url(/images/backtotop.png) no-repeat center center;
    text-indent: -9999px;

    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -webkit-transition: 0.2s all linear;
    -moz-transition: 0.2s all linear;
    -o-transition: 0.2s all linear;
    transition: 0.2s all linear;
}
#back-to-top a:hover {
    background-color: #222222;
}



#main {
    position: relative;
}
.sticky-wrapper #header,
.dark-template #header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 12;
}
#header-sticky-wrapper.is-sticky .header-bottom {
    border-bottom: 2px solid #ff3e00;
}
#header-sticky-wrapper.is-sticky .header-contacts {
    /*display: none;*/
}
.email-link {
    color: #fff;
}
.email-link:hover,
.email-link:active,
.email-link:visited,
.email-link:focus {
    color: #ff3e00;
    text-decoration: none;
}
#top-logo {
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
}
.navbar {
    margin-bottom: 0;
    border: none;
    border-radius: 0;
    margin-top: 25px;
}
.navbar-nav>li>a {
    color: #fff;
}
.navbar-nav>li>a:hover,
.navbar-nav>li>a:active,
.navbar-nav>li>a:focus,
.navbar-nav>li.active>a {
    background: none;
    color: #ff3e00;
}
.navbar .delimiter {
    background: url(/images/delimiter.png) no-repeat 0 0;
    width: 10px;
    height: 10px;
    display: inline-block;
    margin: 10px 6px 0 6px;
}
.navbar-toggle .icon-bar {
    background: #fff;
}
.light-template .navbar-toggle .icon-bar {
    background: #222634;
}
#top-slider .video-slide {
    width: 1000px;
    height: 600px;
}
#top-slider video {
    height: 100%;
    width: 177.77777778vh; /* 100 * 16 / 9 */
    min-width: 100%;
    min-height: 56.25vw; /* 100 * 9 / 16 */

    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
#top-slider-pagination-cont {
    margin-top: -52px;
    z-index: 10;
    position: relative;
}
#contact-us {
    background: url(/images/feedback-bg.jpg) no-repeat right top #fe7043;
}

.owl-carousel .description p {
    opacity: 0;
}


.hide-on-dark {
    display: none;
}
.light-template .hide-on-dark {
    display: inline-block;
}


.light-template #header {
    background: #fff;
}
.light-template #header .header-contacts {
    background: #ff3e00;
}
.light-template #header .header-contacts img {
    display: none;
}
.light-template #header .header-contacts .title {
    color: #222634;
}
.light-template #header .header-contacts .email-link:hover,
.light-template #header .header-contacts .email-link:active,
.light-template #header .header-contacts .email-link:visited,
.light-template #header .header-contacts .email-link:focus {
    color: #fff;
    text-decoration: underline;
}
.light-template #header .header-contacts2 {
    color: #222634;
}
.light-template #header .header-contacts2 a {
    color: #222634;
}
.light-template #header .header-contacts2 a:hover,
.light-template #header .header-contacts2 a:focus {
    color: #ff3e00;
}
.light-template .navbar-nav>li>a {
    color: #222634;
    font-weight: 300;
}
.light-template .navbar .delimiter {
    background: url(/images/light/delimiter.png) no-repeat 0 0;
}
.light-template .navbar-nav>li>a:hover,
.light-template .navbar-nav>li>a:active,
.light-template .navbar-nav>li>a:focus,
.light-template .navbar-nav>li.active>a {
    color: #ff3e00;
    font-weight: 400;
}


#top-picture {
    padding-top: 105px;
    max-height: 600px;
    overflow: hidden;
    position: relative;
}
#top-picture > img {
    display: block;
    width: 100%;
}
#top-picture .top-picture-trick {
    position: absolute;
    top: auto;
    bottom: 0;
}

.portfolio-item {
    display: block;
}
.portfolio-item img {
    width: 100%;
}
.portfolio-item:hover h4 {
    color: #ff3e00;
}
.portfolio-item .picture-cont {
    position: relative;
}
.portfolio-item .picture-cont .overlay {
    display: none;
}
.portfolio-item .picture-cont .logo,
.portfolio-item .picture-cont .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -17px;
    margin-top: -45px;
    width: 35px;
    height: 35px;
    display: none;
    background: url(/images/logo-white-small.png) center center no-repeat;
}
.portfolio-item .picture-cont .icon {
    width: 47px;
    height: 47px;
    margin-top: 10px;
    margin-left: -22px;
    background: url(/images/magnifier1.png) center center no-repeat;
}
.portfolio-item:hover .picture-cont .overlay,
.portfolio-item:hover .picture-cont .logo,
.portfolio-item:hover .picture-cont .icon {
    display: block;
}

.portfolio-description {
    line-height: 40px;
}

.contact-icon-cont {
    height: 41px;
    margin-bottom: 20px;
}

.common-form label {
    margin-top: 45px;
    color: #d9d9d9;
    font-weight: 200;
    font-family: 'Oswald', sans-serif;
    font-size: 26px;
    cursor: pointer;
    display: block;

    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.common-form input[type=text] {
    height: 1px;
    border: 0;
    background: #d9d9d9;
    color: #222634;
    font-size: 14px;

    -webkit-box-shadow: none;
    box-shadow: none;

    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.common-form .form-group.active label {
    color: #ff3e00;
    margin-top: 0;
}
.common-form .form-group.active input[type=text] {
    height: 45px;
    background: #f7f7f7;
}
.common-form .btn {
    padding-top: 20px;
    padding-bottom: 30px;
    min-width: 280px;
    display: inline-block;
    border: 2px solid #e5e5e5;
    background: transparent;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    font-family: sans-serif;
    line-height: 1;
    position: relative;
    z-index: 0;

    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.common-form .btn:hover,
.common-form .btn:active {
    color: #fff;
    border: 2px solid #000;
}
.common-form .btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;

    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}
.common-form .btn:hover:after,
.common-form .btn:active:after {
    width: 100%;

    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.privacy-text > div {
    margin-bottom: 5px;
}

.privacy-text > div.paragraph {
    margin-bottom: 30px;
}

.right-quote {
    margin-top: 25px;
    margin-left: 50px;
}

.team-tabs {
    position: absolute;
    left: 30px;
    top: 0;
    z-index: 1;
}
.team-tabs li a {
    color: #222634;
    margin-left: 0;
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.team-tabs li:hover a,
.team-tabs li a:focus,
.team-tabs li.active a,
.team-tabs li.active:hover a,
.team-tabs li.active a:focus,
.team-tabs li.active:hover a:focus {
    border-bottom: none;
    color: #ff3e00;
    margin-left: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.team-tabs li.active a,
.team-tabs li.active a:focus {
    font-weight: bold;
    color: #222634;
}

.project-tabs li a {
    margin-left: 0;
}
.project-tabs li.active a, .project-tabs li.active:hover a, .project-tabs li.active a:focus {
    border-bottom: 2px solid transparent;
    margin-left: 0;
}


.poster-row {
    position: relative;
}
.poster-content {
    position: absolute;
}
.poster-content-1 {
    top: 175px;
    left: 250px;
    right: 70px;
}
.poster-content-2 {
    top: 25px;
    left: 50px;
    right: 370px;
}
.poster-content-3 {
    top: 225px;
    left: 150px;
    right: 350px;
}
.poster-content-4 {
    top: 25px;
    left: 660px;
    right: 50px;
}
.poster-content-5 {
    background: #445259;
    padding: 30px 70px;
    width: 1126px;
}

.sitemap-vertical-line {
    width: 1px;
    height: 25px;
}

.map {
    height: 470px;
}

.scrollable-carousel ul {
    list-style: none;
    height: 100%;
    margin: 0;
    padding-left: 0;
    margin-left: -15px;
    margin-right: -15px;
}
.scrollable-carousel ul li {
    float: left;
    padding: 0 20px;
}
.scrollable-carousel ul li img {
    cursor: pointer;
}
.scrollable-carousel ul li .thumb-cont {
    margin-bottom: 0;
    position: relative;
}
.scrollbar {
    margin: 0 0 0 0;
    height: 8px;
    background: #fff;
    line-height: 0;
    border-radius: 5px;
}
.scrollbar .handle {
    width: 100px;
    height: 100%;
    background: #222634;
    cursor: pointer;
    border-radius: 5px;
}
.scrollbar .handle .mousearea {
    position: absolute;
    top: -6px;
    left: 0;
    width: 100%;
    height: 20px;
}

#scrollable-carousel-1 ul {
    width: 1380px;
}
#scrollable-carousel-2 ul {
    width: 1380px;
}
#scrollable-carousel-3 ul {
    width: 1380px;
}
#scrollable-carousel-4 ul {
    width: 1150px;
}
#scrollable-carousel-5 ul {
    width: 920px;
}
#scrollable-carousel-6 ul {
    width: 1380px;
}

#scrollable-carousel-7 ul {
    width: 1150px;
}
#scrollable-carousel-8 ul {
    width: 1890px;
}
#scrollable-carousel-9 ul {
    width: 1150px;
}
#scrollable-carousel-10 ul {
    width: 1890px;
}
#scrollable-carousel-11 ul {
    width: 1380px;
}
#scrollable-carousel-12 ul {
    width: 1150px;
}

.project-slider-cont {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #222634;
    text-align: center;
    vertical-align: middle;
    display: none;
    margin-top: 105px;
}
.project-slider-cont .swiper-container {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
}
.project-slider-cont .swiper-slide {
    text-align: center;
    background: #222634;
}
.project-slider-cont .swiper-slide img {
    max-width: 100%;
    max-height: 100%;
}
.project-slider-cont .slider-close {
    background: url(/images/portfolio-slider/close.png) center center no-repeat;
    width: 35px;
    height: 34px;
    position: absolute;
    top: 20px;
    left: auto;
    right: 10px;
    cursor: pointer;
    z-index: 10;
}
.project-slider-cont .swiper-button-prev {
    background: url(/images/portfolio-slider/arrow-left.png) center center no-repeat;
    width: 34px;
    height: 34px;
}
.project-slider-cont .swiper-button-next {
    background: url(/images/portfolio-slider/arrow-right.png) center center no-repeat;
    width: 34px;
    height: 34px;
}






.project-slider-cont .flexslider {
    margin: 0;
    background: #222634;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.project-slider-cont .flexslider .slides > li {
    //width: auto !important;
    //float: none !important;
    //margin-right: auto !important;
}
.project-slider-cont .flexslider .slides > li img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
}
.project-slider-cont .flexslider .flex-control-nav {
    display: none;
}
.project-slider-cont {

}





.blog-entry {
    background: #fff;
    border-radius: 3px;
    overflow: hidden;

    -webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.15);
}
.blog-entry .author {
    overflow: hidden;
    background: #fff;
    width: 120px;
    height: 120px;
    position: absolute;
    left: auto;
    top: -60px;
    right: 30px;
    border: 9px solid #fff;
    border-radius: 100%;

    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);
}
.blog-entry .author img {
    width: 100%;
}
.blog-entry .date {
    margin-top: 90px;
}
.blog-entry.with-image .date {
    margin-top: 0;
}
.blog-share a {
    width: 50px;
    height: 50px;
    display: inline-block;
    vertical-align: middle;
}
.blog-share a:hover,
.blog-share a:focus {
    background-color: #ff3e00;
}
.blog-share .icon-fb {
    margin-left: 12px;
    background: url(/images/icons/sharing/1/facebook.png) center center no-repeat;
}
.blog-share .icon-gplus {
    background: url(/images/icons/sharing/1/gplus.png) center center no-repeat;
}
.blog-share .icon-twitter {
    background: url(/images/icons/sharing/1/twitter.png) center center no-repeat;
}
.blog-share .icon-mail {
    background: url(/images/icons/sharing/1/email.png) center center no-repeat;
}

.blog-share .icon-fb:hover,
.blog-share .icon-fb:focus {
    background-image: url(/images/icons/sharing/2/facebook.png);
}
.blog-share .icon-gplus:hover,
.blog-share .icon-gplus:focus {
    background-image: url(/images/icons/sharing/2/gplus.png);
}
.blog-share .icon-twitter:hover,
.blog-share .icon-twitter:focus {
    background-image: url(/images/icons/sharing/2/twitter.png);
}
.blog-share .icon-mail:hover,
.blog-share .icon-mail:focus {
    background-image: url(/images/icons/sharing/2/email.png);
}




 body .mc-cycle {
    height:100%;
    left:0;
    overflow:hidden;
    position:relative;
    top:0;
    width:100%;
    z-index:0;
}
div.mc-image {
    /*//todo I might switch it off for a reason. Maybe it works badly on mobile (maybe it's higher than the screen itself)*/
    /*background-attachment: fixed !important;*/
}
.video-slide {
    position: fixed;
    z-index: -1;
}


.fade {
    opacity: 0;
    -webkit-transition: opacity .7s linear;
    -o-transition: opacity .7s linear;
    transition: opacity .7s linear;
}

.logo-spec {
    padding: 17px 10px 14px;
    display: inline-block;
}
.logo-spec:hover,
.logo-spec:focus {
    color: #fff;
    text-decoration: none;
}
.light-template .logo-spec {
    background: transparent;
}
.light-template .logo-spec div {
    color: #000;
}
.light-template .logo-spec:hover,
.light-template .logo-spec:focus {
    color: #fff;
    text-decoration: none;
    background: #f5f5f5;
}

.video-bg-cont {
    position: absolute !important;
    z-index: 0 !important;
    max-height: 500px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.video-bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.home-parallax-content {
    height: 420px;
}
.on-mobile .home-parallax {
    background-image: url(/images/pages/home/aj-boxing_lg.jpg);
    background-attachment: scroll !important;
    background-position: center center;
    background-size: cover;
}
.on-mobile .video-bg-cont {
    display: none;
}



.vinci-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 116px;
}

.colchester-button-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 116px;
}
.colchester-button-circle {
    position: absolute;
    background: #ff3e00;
    border-radius: 100%;
    margin-left: 195px;
    margin-top: 54px;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    z-index: 20;
}
.colchester-button-circle.blue {
    background: #004b87;
}
.colchester-button-circle.active {
    -moz-animation: colchester-button-circle .75s;
    -webkit-animation: colchester-button-circle .75s;
    animation: colchester-button-circle .75s;
}
.navbar .colchester-button-circle {
    margin-left: 50%;
    margin-top: 120%;
}

#confettiCanvas {
    pointer-events: none;
}


.colchester-colors .bg-dark-grey {
    background: #004073 !important;
}
.colchester-colors .bg-hover-orange:hover,
.colchester-colors .bg-hover-orange:focus {
    background: #fab433 !important;
}
.colchester-colors .bg-dark-blue {
    background: #004b87 !important;
}
.colchester-colors .border-bottom-orange {
    border-bottom-color: #fab433 !important;
}
.colchester-colors .bg-orange {
    background: #fab433 !important;
}
.colchester-colors .orange {
    color: #004b87 !important;
}
.colchester-colors .underline-orange {
    border-bottom-color: #004b87 !important;
}
.colchester-colors .orange-overlay {
    background: #004b87 !important;
}
.colchester-colors .slider-pagination .bullet,
.colchester-colors .owl-theme .owl-controls .owl-page span {
    border-color: #004073 !important;
}
.colchester-colors .slider-pagination .bullet:hover,
.colchester-colors .slider-pagination .bullet.activeSlide,
.colchester-colors .owl-theme .owl-controls .owl-page.active span,
.colchester-colors .owl-theme .owl-controls .owl-page:hover span {
    background: #004073 !important;
}
.colchester-colors .input-orange {
    background: #004073 !important;
}
.colchester-colors .input-orange:focus {
    background: #004b87 !important;
}
.colchester-colors .input-white {
    color: #004073;
}
.colchester-colors .btn.input-white:hover,
.colchester-colors .btn.input-white:active,
.colchester-colors .btn.input-white:focus,
.colchester-colors .btn.input-white:active:focus {
    color: #fff !important;
    background: #004b87 !important;
}


.colchester-colors .email-link:hover,
.colchester-colors .email-link:active,
.colchester-colors .email-link:visited,
.colchester-colors .email-link:focus {
    color: #fab433 !important;
}
.colchester-colors .header-contacts {
    background: #004073 !important;
}
.colchester-colors #header-sticky-wrapper.is-sticky .header-bottom {
    border-bottom-color: #fab433 !important;
}
.colchester-colors .navbar-nav>li>a:hover,
.colchester-colors .navbar-nav>li>a:active,
.colchester-colors .navbar-nav>li>a:focus,
.colchester-colors .navbar-nav>li.active>a {
    color: #fab433 !important;
}
.colchester-colors .navbar .orange {
    color: #fab433 !important;
}
.colchester-colors #about .orange {
    color: #fab433 !important;
}
.colchester-colors .bg-orange .slider-pagination .bullet,
.colchester-colors .bg-orange .owl-theme .owl-controls .owl-page span {
    border-color: #fff !important;
    background: #fab433 !important;
}
.colchester-colors .bg-orange .slider-pagination .bullet:hover,
.colchester-colors .bg-orange .slider-pagination .bullet.activeSlide,
.colchester-colors .bg-orange .owl-theme .owl-controls .owl-page.active span,
.colchester-colors .bg-orange .owl-theme .owl-controls .owl-page:hover span {
    background: #fff !important;
}
.colchester-colors .tiles-block a:hover,
.colchester-colors .tiles-block a:hover .tile-p,
.colchester-colors .tiles-block a:hover .tile-i,
.colchester-colors .tiles-block a:hover .tile-t {
    background: #004b87 !important;
}
.colchester-colors #principles .orange {
    color: #004073 !important;
}
.colchester-colors .slider-link {
    color: #004b87 !important;
}
.colchester-colors .slider-link:hover {
    color: #fff !important;
    background-color: #004b87 !important;
}

.colchester-colors .slider-text {
    color: #004b87 !important;
}
.colchester-colors #rev_slider_16_2_wrapper .tp-caption {
    color: #004b87 !important;
}
.colchester-colors .tiles-block a:hover .tile-a-tl {
    background-image: url(/images/colchester/arrow_down_orange.png);
}
.colchester-colors .tiles-block a:hover .tile-a-bl {
    background-image: url(/images/colchester/arrow_up_orange.png);
}
.colchester-colors .tiles-block a:hover .tile-a-lt {
    background-image: url(/images/colchester/arrow_right_orange.png);
}
.colchester-colors .tiles-block a:hover .tile-a-rt {
    background-image: url(/images/colchester/arrow_left_orange.png);
}
.colchester-colors #contact-us {
    background: url(/images/colchester/feedback-bg.png) no-repeat right top #004b87;
}


.jobs-form .form-group {
    margin-bottom: 22px;
    position: relative;
}
.jobs-form input[type=text],
.jobs-form textarea,
.jobs-form select {
    appearance: none;
    color: #959595;
    font-size: 18px;
    height: 48px;
    border: 1px solid #959595;
    width: 100%;
    padding: 10px 10px;
    box-shadow: none;
    background: none;
    border-radius: 0;
}
.jobs-form select {
    padding: 0 50px 0 10px;
    background: url(/images/icons/dropdown.png) center right 20px no-repeat;
}
.jobs-form input[type=text]:focus,
.jobs-form textarea:focus,
.jobs-form select:focus {
    background-color: #fff;
    box-shadow: none;
    border: 1px solid #959595;
}
.jobs-form textarea {
    height: 110px;
}
.jobs-form textarea.large-textarea {
    height: 220px;
}
.jobs-form input[type=radio] {
    display: inline-block;
    width: 15px;
    height: 15px;
    border: 1px solid #f00;
    appearance: none;
    border-radius: 100%;
    margin: 0;
    box-shadow: none;
    outline: none;
    cursor: pointer;
}
.jobs-form input[type=radio] + label {
    color: #959595;
    font-weight: 400;
    font-size: 16px;
    font-family: 'Oswald', sans-serif;
    margin-right: 30px;
    margin-left: 5px;
}
.jobs-form input[type=radio]:checked {
    border: none;
    background: url(/images/icons/radiobutton-active.png) center center no-repeat;
}
.jobs-form input[type=submit] {
    appearance: none;
    background: none;
    color: transparent;
    position: relative;
    width: 250px;
    height: 54px;
}
.jobs-form .submit-button {
    position: absolute;
    top: 0;
    width: 250px;
    height: 54px;
    background: #ff3e00;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
}
.jobs-form .submit-button > div {
    height: 54px;
    padding-top: 15px;
    display: none;
}
.jobs-form .submit-button .default-caption {
    display: block;
}
.jobs-form .submit-button.error .default-caption,
.jobs-form .submit-button.no-error .default-caption,
.jobs-form .submit-button.sent .default-caption {
    display: none;
}
.jobs-form .submit-button.error .error-caption {
    display: block;
    font-size: 14px;
    background: #9a0800;
    padding-top: 8px;
}
.jobs-form .submit-button.no-error .no-error-caption {
    display: block;
    background: #2cc218;
    padding-top: 5px;
}
.jobs-form .submit-button.no-error .no-error-caption div:first-child {
    font-size: 14px;
}
.jobs-form .submit-button.sent .sent-caption {
    display: block;
    background: #ffb7a0;
    color: #ff3e00;
}
.jobs-form .errorMessage {
    color: #f00;
    font-size: 11px;
    position: absolute;
    bottom: -16px;
    left: 12px;
}

.jobs-form .checkbox-wrapper {
    position: relative;
    height: 48px;
    margin-bottom: 0;
    padding-top: 15px;
}
.jobs-form .checkbox-wrapper input[type="checkbox"] {
    visibility: hidden;
}
.jobs-form .checkbox-wrapper .stylish-checkbox {
    display: block;
    position: absolute;
    left: 0;
    top: 15px;
    width: 20px;
    height: 20px;
    border: 1px solid #959595;
    background: center center transparent no-repeat;
    cursor: pointer;
}
.jobs-form .checkbox-wrapper input[type="checkbox"]:checked + .stylish-checkbox {
    background-image: url(/images/icons/tick.png);
    background-color: #ff3e00;
    border-color: #ff3e00;
}
.jobs-form .checkbox-wrapper .text {
    color: #959595;
    font-weight: 500;
    font-size: 16px;
    margin-left: 13px;
}
.jobs-form .form-group.error .checkbox-wrapper .stylish-checkbox {
    border-color: #f00;
}
.jobs-form .form-group .checkbox-wrapper + .errorMessage {
    left: 30px;
}

.jobs-form .date-wrapper select {
    display: inline-block;
    width: 105px;
}
.jobs-form .driving-license-wrapper {
    padding-top: 15px;
}
.jobs-form .driving-license-wrapper #JobsRegister_is_driving_license label {
    font-size: 18px;
}
.jobs-form .driving-license-wrapper #JobsRegister_is_driving_license label:last-child {
    margin-right: 0;
}
.jobs-form .date-wrapper .errorMessage,
.jobs-form .driving-license-wrapper .errorMessage {
    left: 0;
}

.jobs-form .kind_of_work-wrapper br {
    display: none;
}
.jobs-form .kind_of_work-wrapper .errorMessage {
    left: 22px;
}

.jobs-form .experience-wrapper > label {
    margin-top: 10px;
}
.jobs-form .experience-wrapper #JobsRegister_experience label {
    margin-left: 10px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.25;
}
.jobs-form .experience-wrapper #JobsRegister_experience input {
    margin-top: 5px;
}
.jobs-form .experience-wrapper .errorMessage {
    left: 0;
}

.jobs-form .heard-about-us-wrapper label {
    margin-top: 12px;
    margin-right: 8px;
}
.jobs-form .heard-about-us-wrapper input[type=text] {
    width: 210px;
    display: inline-block;
    vertical-align: top;
}
.jobs-form .heard-about-us-wrapper .errorMessage {
    left: 0;
}

.jobs-form .cv_file-wrapper {
    margin-bottom: 10px;
}
.jobs-form .cv_file-wrapper .image {
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}
.jobs-form .cv_file-wrapper .content {
    float: left;
    margin-right: 30px;
}
.jobs-form .cv_file-wrapper .form-group {
    float: left;
}
.jobs-form .cv_file-wrapper .errorMessage {
    bottom: -25px;
    left: 0;
}


.colchester-parallax .home-parallax-content {
    height: 590px;
}
.colchester-parallax .slider-title-1 {
    padding: 12px 20px 5px;
}
.colchester-parallax .slider-title-1 .overlay {
    opacity: 1;
}
.colchester-parallax .slider-title-2 {
    font-size: 48px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    margin-bottom: 25px;
}
.colchester-parallax .slider-link {
    font-size: 26px;
    background: #ff3e00;
    color: white;
    text-decoration: underline;
    padding: 1px 12px 6px;
    font-family: 'Oswald', sans-serif;
}
.colchester-parallax .slider-link:hover {
    text-decoration: none;
}




@-moz-keyframes colchester-button-circle {
    0% {
        left: 0;
        top: 0;
        width: 0;
        height: 0;
    }
    50% {
        left: -150vw;
        top: -150vw;
        width: 300vw;
        height: 300vw;
    }
    100% {
        left: 0;
        top: 0;
        width: 0;
        height: 0;
    }
}
@-webkit-keyframes colchester-button-circle {
    0% {
        left: 0;
        top: 0;
        width: 0;
        height: 0;
    }
    50% {
        left: -150vw;
        top: -150vw;
        width: 300vw;
        height: 300vw;
    }
    100% {
        left: 0;
        top: 0;
        width: 0;
        height: 0;
    }
}
@keyframes colchester-button-circle {
    0% {
        left: 0;
        top: 0;
        width: 0;
        height: 0;
    }
    50% {
        left: -150vw;
        top: -150vw;
        width: 300vw;
        height: 300vw;
    }
    100% {
        left: 0;
        top: 0;
        width: 0;
        height: 0;
    }
}